/* -------------------------------------------------------------- 
-----------------------------------------------------------------
		Typography
-----------------------------------------------------------------
-------------------------------------------------------------- */

body{font-family:candara, helvetica, verdana, arial, sans-serif;font-size:100%;}

h1,h2,h3,h4,h5,h6,dt.portletHeader{font-weight:bold;font-family:candara, helvetica, verdana, arial, sans-serif}

/*apmagnet*/
body#apmagnet h1,
body#apmagnet h2,
body#apmagnet h3,
body#apmagnet h4,
body#apmagnet h5,
body#apmagnet h6,
body#apmagnet h1 a,
body#apmagnet h2 a,
body#apmagnet h3 a,
body#apmagnet h4 a,
body#apmagnet h5 a,
body#apmagnet h6 a,
body#apmagnet h2 a span,
body#apmagnet #portal-header h1 a strong,
body#apmagnet dt.portletHeader a,
body#apmagnet dt.portletHeader span,
body#apmagnet dt.portletHeader span a
{
    color:#19435D !important;
}
/*apyouthnet*/
body#apyouthnet h1,
body#apyouthnet h2,
body#apyouthnet h3,
body#apyouthnet h4,
body#apyouthnet h5,
body#apyouthnet h6,
body#apyouthnet h2 a span
body#apyouthnet #portal-header h1 a strong,
body#apyouthnet dt.portletHeader a
{
    color:#743B43;
}
/*greenjobs*/
body#greenjobs h1,
body#greenjobs h2,
body#greenjobs h3,
body#greenjobs h4,
body#greenjobs h5,
body#greenjobs h6,
body#greenjobs h2 a span,
body#greenjobs #portal-header h1 a strong,
body#greenjobs dt.portletHeader a
{
    color:#8BA73A;
}
/*ir*/
body#ir h1,
body#ir h2,
body#ir h3,
body#ir h4,
body#ir h5,
body#ir h6,
body#ir h2 a span,
body#ir #portal-header h1 a strong,
body#ir dt.portletHeader a
{
    color:#7E7E7E;
}
/*skillsap*/
body#skillsap h1,
body#skillsap h2,
body#skillsap h3,
body#skillsap h4,
body#skillsap h5,
body#skillsap h6,
body#skillsap h2 a span,
body#skillsap #portal-header h1 a strong,
body#skillsap dt.portletHeader a
{
    color:#C77C28;
}
/*portlet-header*/
h2,
h2 a span,
dt.portletHeader,
dt.portletHeader a{font-size:20px;}
/*aside-navigation*/
.portlet-content-wrapper ul li,
.portlet-content-wrapper ul li a,
dt.portletHeader dd,
dt.portletHeader dd a{font-size:14px;color:#4c90a5;} 

/*default*/
p, figcaption{font-size:14px;line-height:19px;color:#555;}
/*a{color:#4c90a5;text-decoration:none;}*/
/*li a{line-height:normal;}*/
a, p a, li a{line-height:19px;color:#4c90a5;text-decoration:none;}
ul li{list-style:none}
ul.bulleted-list li{
    list-style:disc;
    margin-left:15px;
}

p.sub-head{line-height:10px;}
.footer-links ul li a{color:#000;font-size:14px;}
.footer-links ul li a:hover{color:#555}
p.copyright{color:#fff;font-size:16px;margin-left:20px;}

/*HEADER*/
#portal-header h1 a strong, #portal-header h1 a span{font-weight:normal;}
#portal-header h1 a strong{font-size:35px;letter-spacing:-1px;}
#portal-header h1 a span{font-size:18px;font-weight:normal;color:#483737}
/*header side*/
.header-side ul li,
.header-side ul li a,
.header-side ul li span{color:#fff; font-size:12px;}

/*NAV*/
ul#portal-globalnav li a{color:#fff;font-size:18px;}

/*CONTENT*/

/*MAIN SHARE*/
.main-share ul li{font-size:14px;}

/*PAGINATION*/
.pagination ul li, .pagination ul li a{color:#fff;font-size:16px;}

/*LINK*/
a{color:#4c90a5;font-size:14px;}
p.sub-head a{font-size:14px;font-weight:bold;color:#4c90a5;}
p.feedback-head a{font-size:16px;color:#4c90a5;}
p.add-comment a{font-size:14px;color:#4c90a5;}
p.add-comment a:hover{color:#555}

/*FORM*/
.header-side form input{font-size:14px;color:#af87a7;text-transform:capitalize;}
#portal-column-content ul li {
    list-style:disc;
}
